uuid: 2825aa3a-4e79-4982-8aac-efbf70e39d11
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: vymHlgJy26BuI5GGj9-IXjwR3dRC5C0tij4BpWJnoqw
id: feedback
label: 'Website feedback'
recipients:
  - filipowskie@durhamtech.edu
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
